Commit e83ed7b6 authored by spmohanty's avatar spmohanty
Browse files

Remove support for python 2* and early 3*

parent 084853e5
Pipeline #109 passed with stage
in 1 minute and 32 seconds
......@@ -24,11 +24,6 @@ setup(
'Development Status :: 2 - Pre-Alpha',
'Intended Audience :: Developers',
'Natural Language :: English',
"Programming Language :: Python :: 2",
'Programming Language :: Python :: 2.7',
'Programming Language :: Python :: 3',
'Programming Language :: Python :: 3.4',
'Programming Language :: Python :: 3.5',
'Programming Language :: Python :: 3.6',
'Programming Language :: Python :: 3.7',
],
......@@ -42,12 +37,12 @@ setup(
long_description=readme + '\n\n' + history,
include_package_data=True,
keywords='flatland',
name='flatland',
name='flatland-rl',
packages=find_packages(include=['flatland']),
setup_requires=setup_requirements,
test_suite='tests',
tests_require=test_requirements,
url='https://github.com/spMohanty/flatland',
url='https://gitlab.aicrowd.com/flatland/flatland',
version='0.1.0',
zip_safe=False,
)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment